Bug 243242 - fwbackups: NVR moving from fc6 to f7 causes problems
fwbackups: NVR moving from fc6 to f7 causes problems
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: fwbackups (Show other bugs)
7
All Linux
medium Severity medium
: ---
: ---
Assigned To: Stewart Adam
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-06-08 03:01 EDT by Bernard Johnson
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version: 1.43.0-0.2.rc2.fc7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-06-13 17:06:25 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bernard Johnson 2007-06-08 03:01:03 EDT
Description of problem:
# yum -C list | grep fwbackups
fwbackups.noarch                         1.43.0-0.1.rc2.fc6     installed       
fwbackups.noarch                         1.43.0-0.1.beta3.fc7   fedora

Fedora 7 has the older beta3 release of fwbackups.  This should be updated
otherwise on upgrade the 1.43.0-0.1.rc2.fc6 version remains which will not run
on F7:

$ fwbackups
Traceback (most recent call last):
  File "/usr/share/fwbackups/fwbackups-runapp.py", line 32, in <module>
    from fwbackups.i18n import _
ImportError: No module named fwbackups.i18n
Comment 1 Stewart Adam 2007-06-08 18:03:32 EDT
I forgot to do this after the F-7 final freeze "thawed"... I just updated,
should be fixed the next push.
Comment 2 Fedora Update System 2007-06-13 17:06:20 EDT
fwbackups-1.43.0-0.2.rc2.fc7 has been pushed to the Fedora 7 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.